% --- Source file: TREE.Rd ---
\name{TREAT}
\alias{TREAT}
\docType{package}
\title{
TREe-based Association Test
}
\description{
A fast and powerful tree-based association test for detecting complex joint effects in case-control studies
}
\details{
Multivariate tests derived from the logistic regression model are widely used to assess the joint effect
 of multiple predictors on a disease outcome in case-control studies. These tests become less optimal if the
 joint effect cannot be adequately approximated by the additive model. 
The tree structure model is an attractive alternative as it is more apt to capture non-additive effects. 
However, the tree model is most commonly used for prediction, seldom for hypothesis testing, 
mainly due to the computational burden associated with the resampling-based procedure required for 
estimating the significance level.
The main function \code{\link{treat}} includes a fast algorithm for building the tree structure model, 
 and a robust testing procedure that
 incorporates an adaptive model selection procedure to identify the optimal tree model representing the joint effect.
The function \code{\link{treat.plink}} allows the user to process multiple genes when the genotype data is in the PLINK
 binary format. This package also includes 2 gene data bases to automatically retieve the SNPs belonging to particular
gene names. 
}
\references{ 
Zhang H, Wheeler W, Wang Z, Taylor P, Yu K. A fast and powerful tree-based test for detecting
   complex joint effects in case-control studies. Submitted.
}
\author{Han Zhang <han.zhang2@nih.gov> and Kai Yu <yuka@mail.nih.gov>}
\keyword{package}